/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	}
div#e17             { /* <A href="index.htm">HOME... */
	position        : absolute;
	left            :  14.25pt;
	top             : 603.00pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e16             { /* servicesslidesborder2s.g... */
	position        : absolute;
	left            : 341.25pt;
	top             : 225.75pt;
	width           : 181.50pt;
	height          : 136.50pt;
	}
img#e15             { /* ecotonesinc2008002005.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 132.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e14             { /* ecotonesinc2008002004.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 168.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e13             { /* ecotonesinc2008002003.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e12             { /* ecotonesinc2008002002.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 240.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e11             { /* ecotonesinc2008002001.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 274.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e10             { /* ECOTONES, INC. Environme... */
	position        : absolute;
	left            :   1.50pt;
	top             : 584.25pt;
	width           : 588.00pt;
	height          :  15.00pt;
	}
div#e9              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e8              { /* ei_circleduckwebheader76... */
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 552.75pt;
	height          :  68.25pt;
	}
div#e7              { /* <FONT face="Century Goth... */
	position        : absolute;
	left            :  88.50pt;
	top             : 131.25pt;
	width           : 191.25pt;
	height          : 110.25pt;
	}
div#e6              { /* <DIV><U><FONT face="Cent... */
	position        : absolute;
	left            : 220.50pt;
	top             : 131.25pt;
	width           : 166.50pt;
	height          : 115.50pt;
	}
div#e5              { /* <FONT face="Century Goth... */
	position        : absolute;
	left            :  88.50pt;
	top             : 250.50pt;
	width           : 216.75pt;
	height          : 114.00pt;
	}
div#e4              { /* <DIV><U><FONT face="Cent... */
	position        : absolute;
	left            :  88.50pt;
	top             : 373.50pt;
	width           : 188.25pt;
	height          :  95.25pt;
	}
div#e3              { /* <DIV><U><FONT face="Cent... */
	position        : absolute;
	left            :  88.50pt;
	top             : 477.75pt;
	width           : 204.00pt;
	height          :  83.25pt;
	}
div#e2              { /* <DIV><U><FONT face="Cent... */
	position        : absolute;
	left            : 300.75pt;
	top             : 373.50pt;
	width           : 179.25pt;
	height          :  77.25pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 300.75pt;
	top             : 478.50pt;
	width           : 190.50pt;
	height          :  87.00pt;
	}
body#page           { /* Page Body */
	background-color: #077477;
	background-image: url(ei_texture2.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
